@charset "Shift_JIS";

/* ssup common flame */
sup{vertical-align: top;margin-left: 2px;margin-right: 2px;font-weight: none;}

/* ssup common navigation */
.currencyList li{display: inline-block;padding: 0;width: 48%;text-align: left;}
.noticeList li{padding-left: 20px;text-indent: -20px;}
.noticeNumList li{padding-left: 25px;text-indent: -25px;}
.squareList li{list-style-type: square;margin-left:1.2em;}
#remittanceTbl tr td:nth-child(2){vertical-align: middle !important;}
#remittanceTbl tr td:nth-child(3){vertical-align: middle !important;}

.flex{
	display: flex;
	justify-content: space-around;
}

.navBtn_b a{
	display: block;
    margin: 0 auto;
    padding: 18px;
    border-radius: 6px;
    color: #ffffff !important;
    font-size: 13px;
    font-weight: bold;
    vertical-align: middle;
    line-height: 1.2;
    text-align: center;
    border-bottom: 5px solid #005ea8;
    width: 300px;
	background: url(/common13/imgs/icon/icn_anchor_white.png) 95% 50% no-repeat #0076d2;
}
@media screen and (max-width: 1019px){
  p,a{
    word-break: break-word !important;
  }
}


